﻿@model IEnumerable<EnergyMission.Domain.EntitiesDto.StructureDivisionSensorDto>

@Html.Raw(File.ReadAllText(Server.MapPath("~/Views/Shared/_GridViewCommon.txt")))

<div id="gridContainer">
    @Html.Action("GridViewPartial")
</div>





